
.bl_part_order .action {  }
.bl_part_order .action span { display: block; font-size: 10px; color: #767676; }
.bl_part_order .part_order_steps { display: none; }

.part_order_steps .actions { width: 700px; /*margin-left: auto; margin-right: auto;*/ }
.part_order_steps .actions td { padding: 0px; }
.part_order_steps .actions .l { text-align: left; }
.part_order_steps .actions .r { text-align: right; }

.part_order_steps .path { margin: 5px 0px 30px 0px; padding: 0px; list-style: none; }
.part_order_steps .path li { display: inline; margin: 0px 10px 0px 0px; color: #0e7900; font-size: 18px; }
.part_order_steps .path span { font-size: 24px; font-weight: bold; }
.part_order_steps .path .sel { color: #000; }
.part_order_steps .path .next { color: #e2e2e2; }
.part_order_steps .path .arr { margin: 0px 10px 0px 0px; font-size: 18px; color: #e2e2e2; }

.part_order_steps .parts { padding: 0px 0px 5px 0px; margin: 0px 0px 30px 0px; border-bottom: 1px dashed #d0d0d0; }
.part_order_steps .parts .part_messages { margin: 0px 0px 10px 0px; }
.part_order_steps .parts .part { width: 600px; }
.part_order_steps .parts .part td { padding: 0px; }
.part_order_steps .parts .part .part_name { width: 350px; padding: 0px 20px 0px 0px; white-space: nowrap; }
.part_order_steps .parts .part .part_name .textbox { width: 90%; }
.part_order_steps .parts .action { width: 600px; margin: 15px 0px 0px 0px; }
.part_order_steps .parts .action a, .part_order_steps .parts .action a:hover { font-size: 18px; color: #264d84; text-decoration: none; }
.part_order_steps .parts .action .add { text-align: right; }
.part_order_steps .parts .action .remove { /*display: none;*/ text-align: left; }

.part_order_steps .fields .caption { width: 20%; }
.part_order_steps .fields .selectbox,
.part_order_steps .fields input.textbox { width: 60%; }
.part_order_steps .fields textarea.textbox { width: 80%; }
.part_order_steps .captcha .input #recaptcha_widget_div { width: 467px; }
